<div>
    <h2 id="1">はじめに</h2>
    <p>
        このプライバシーポリシー（以下、「本プライバシーポリシー」といいます。）は、「Shota Miyazaki」（以下「当方」といいます。）がこのウェブサイト「Guildion」および「Guildion」を通じて提供されるサービス（以下,「本サービス」といいます。）やその他の製品のユーザーの個人情報の取扱いについての利用規約を定めるものです。本サービス利用者の皆さま（以下，「ユーザー」といいます。）には、本ポリシーの利用規約と当方の利用規約に同意いただくことで、ユーザーは本サービスを利用することができます。
    </p>

    <p><br></p>
    <hr/>
    <p><br></p>

    <h2 id="2">目次</h2>
    <ol>
        <li>
            <a href="/ja/document/legals/definition_privacy">定義</a>
        </li>
        <li>
            <a href="/ja/document/legals/to_be_collected_privacy">収集する個人情報</a>
        </li>
        <li>
            <a href="/ja/document/legals/purpose_of_privacy">個人情報を収集する目的</a>
        </li>
        <li>
            <a href="/ja/document/legals/privacy_cookie">クッキー</a>
        </li>
        <li>
            <a href="/ja/document/legals/privacy_google_analytics">Google Analytics</a>
        </li>
        <li>
            <a href="/ja/document/legals/privacy_youtube_player">YouTube Player API</a>
        </li>
        <li>
            <a href="/ja/document/legals/privacy_third_party_link">外部リンク・メディア</a>
        </li>
        <li>
            <a href="/ja/document/legals/privacy_provision">個人情報の提供</a>
        </li>
        <li>
            <a href="/ja/document/legals/privacy_modification">個人情報の訂正・利用停止</a>
        </li>
        <li>
            <a href="/ja/document/legals/privacy_foreign_country">日本国外のユーザー</a>
        </li>
        <li>
            <a href="/ja/document/legals/update_privacy">プライバシーポリシーの変更</a>
        </li>
    </ol>

    <h2 id="3">発行日</h2>
    <p>2020年3月14日</p>
</div>
